<?xml version="1.0" encoding="UTF-8" ?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <corners android:radius="6dip" />
    <stroke
        android:width="2.5dip"
        android:color="#FFBB86FC" />
</shape>